RubyGems Navigation menu

rails4_upgrade 0.5.0

Upgrade assistant for transitioning applications from Rails 3 to Rails 4

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - May 25, 2013 (11.0 KB)
  2. 0.0.5 - April 02, 2013 (11.0 KB)
  3. 0.0.4 - January 27, 2013 (9.0 KB)
  4. 0.0.3 - November 19, 2012 (8.5 KB)
  5. 0.0.2 - November 19, 2012 (8.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

bundler >= 1.2.2
terminal-table >= 1.4.5

Development 依赖 (4):

rake ~> 10.0.0
rspec ~> 2.12.0
vcr ~> 2.3.0
webmock ~> 1.8.0

业主:

作者:

  • Andy Lindeman

SHA 256 校验和:

0767a704a2e96f1d8051d85d9e067a3017609d7322f29080711a4d0cf76dde4d

下载总量 92,158

这个版本 77,547

许可:

需要的 Ruby 版本:

链接: